import request from "@/utils/request";

export function GetList(query){
    return request({
        url: "/sys/menu/list",
        method: "post",
        data: query
    });
}

export function Insert(param){
    return request({
        url: "/sys/menu/insert",
        method: "post",
        data:param
    });
}
export function Update(param){
    return request({
        url: "/sys/menu/update",
        method: "post",
        data:param
    });
}
export function Detail(id){
    return request({
        url: "/sys/menu/detail",
        method: "post",
        params:{id}
    });
}

export function Delete(id){
    return request({
        url: "/sys/menu/delete",
        method: "post",
        params:{id}
    });
}
